# ======================================================================
#  $Id: GNUmakefile,v 1.4 2003/12/07 06:20:22 goiwai Exp $
#  $Name: CLDAQ-1-11-00 $
#  $Log: GNUmakefile,v $
#  Revision 1.4  2003/12/07 06:20:22  goiwai
#  ベンチーマーク用プログラムを追加しました.
#  測定をなるべく厳密に行なえるようにtest以下のプログラムを若干修整したも
#  のです.
#
#  Revision 1.3  2003/10/06 16:28:16  goiwai
#  *** empty log message ***
#
#  Revision 1.2  2003/07/30 16:14:58  goiwai
#  ファイルにコミットログをつけることにしました.
#
# ======================================================================
ifndef CLDAQ_INSTALL
  CLDAQ_INSTALL = ../..
endif

include $(CLDAQ_INSTALL)/config/architecture.gmk

SUBDIRS = sw00 bench

.PHONY: all clean

all:
	@for dir in $(SUBDIRS); do (cd $$dir; $(MAKE)); done

clean:
	@for dir in $(SUBDIRS); do (cd $$dir; $(MAKE) clean); done
